{
  "name": "smartsession",
  "private": false,
  "version": "1.0.2",
  "description": "handle sessions serverside",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tsrun test/test.ts)",
    "format": "(gitzone format)",
    "build": "(npmts)"
  },
  "devDependencies": {},
  "dependencies": {}
}
